<c4t procedure="open" eval-type="prompt.lowest.price" num-of-lots="0" cftid="11971827" round="1" offset-24="false" many-for-one="false" pack-in="1" internal-id="2026/null/9"> 
  <envelope type="proofDocs"> 
    <section id="1774605572906" level="1" pos="1"> 
      <label>Պիտանելիության չափորոշիչ</label>  
      <criterion level="2" pos="1" id="1774605590048" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Հավելված 1</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="2" id="1774605612394" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Հավելված 1.1</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="3" id="1774605628952" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Հավելված 1.3</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="4" id="1774605654714" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Հավելված 3</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion> 
    </section> 
  </envelope>  
  <envelope type="technical" />  
  <envelope type="financial"> 
    <label />  
    <present-value-calc>0</present-value-calc>  
    <num-of-years>0</num-of-years>  
    <discount />  
    <fdr-allowed>0</fdr-allowed>  
    <criterion type="numeric" id="1774605709070" mandatory="1" level="1" pos="1"> 
      <label>Հավելված 2 /Առանց ԱԱՀ/</label>  
      <prices> 
        <price year="0" /> 
      </prices> 
    </criterion> 
  </envelope>  
  <pub-key>MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCwk+RgtCzuJ9zbX3kVFwL+DG/1JuaoTJy4kBNa1V90RfP5fGpCpTZYH0xbmWgg1hT4mtX6JiOB2QbG934PV5K9y7mPv0LvNjwFpuw5tCdaoC/KzESOnYlyfaxC4FOIEpWfPmmLNWIXO40vbHtF5kcUuYeK34FaSN2s0D3f7h7RZQIDAQAB</pub-key> 
</c4t>